<?php

defined('_JEXEC') or die;
$count = count($list);
$i = 1;
?>

<?php foreach ($list as  &$item) :?>
	
	<a href="<?php echo $item->flink; ?>">
		<?php echo htmlspecialchars($item->title);?>
	</a> 
	
	<?php if($i < $count) :?>
		&nbsp;|&nbsp;
	<?php endif; ?>
	<?php $i++;?>
<?php endforeach;?>
